# FoundationClasses
TKMath
Convert

# Convert_SequenceNodeOfSequenceOfArray1OfPoles2d Class Reference

`#include <Convert_SequenceNodeOfSequenceOfArray1OfPoles2d.hxx>`

Inheritance diagram for Convert_SequenceNodeOfSequenceOfArray1OfPoles2d:

[legend]

## Public Member Functions

| Convert_SequenceNodeOfSequenceOfArray1OfPoles2d (const Handle(TColgp_HArray1OfPnt2d)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_TColgp_HArray1OfPnt2d & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_TColgp_HArray1OfPnt2d | myValue

## Constructor & Destructor Documentation

Convert_SequenceNodeOfSequenceOfArray1OfPoles2d::Convert_SequenceNodeOfSequenceOfArray1OfPoles2d | ( | const Handle(TColgp_HArray1OfPnt2d)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Convert_SequenceNodeOfSequenceOfArray1OfPoles2d::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

Handle_TColgp_HArray1OfPnt2d& Convert_SequenceNodeOfSequenceOfArray1OfPoles2d::Value | ( |  | ) | const

## Field Documentation

Handle_TColgp_HArray1OfPnt2d Convert_SequenceNodeOfSequenceOfArray1OfPoles2d::myValue `[private]`

The documentation for this class was generated from the following file:

- Convert_SequenceNodeOfSequenceOfArray1OfPoles2d.hxx